<?php

require '../conexion.php';
session_start();

$sql = "SELECT ref_articulos(" . $_REQUEST['accion'] . ","
        . $_REQUEST['id_articulo1'] . ","
        . $_REQUEST['tarti1'] . ","
        . $_REQUEST['mar_cod1'] .","
        . $_REQUEST['modelo'] . ",'"
        . $_REQUEST['art_descri1'] . "',"
        . $_REQUEST['pre_compra1'] . ",'"
        . $_REQUEST['art_imagen1'] . "',"
        . $_REQUEST['art_iva1'] . ",'"
        . $_REQUEST['cod_barra1'] . "',"
        . $_REQUEST['pre_venta1'] . ","
        . $_REQUEST['stock_min'] . ","
        . $_REQUEST['stock_max'] . ") as articulo;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['articulo'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['articulo']."_".$_REQUEST['accion'];

    header('location:./' . $_REQUEST['pagina']);
}
?>


